pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/48153: suse121_compat is missing an rpm

>Number:         48153
>Category:       pkg
>Synopsis:       suse121_compat is missing an rpm
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sat Aug 24 19:40:00 +0000 2013
>Originator:     Onno van der Linden
>Release:        NetBSD 6.99.23 i386
NetBSD sheep 6.99.23 NetBSD 6.99.23 (SHEEP) #0: Fri Aug 16 22:52:44 MEST 2013  
onno@sheep:/usr/src/sys/arch/i386/compile/SHEEP i386
After installing edonkey2k-16.16.59nb1

# /emul/linux/usr/bin/ldd /usr/pkg/bin/donkey => not found

Install edonkey2k-16.16.59nb1
--- /usr/pkgsrc/emulators/suse121_compat/Makefile.orig 
+++ /usr/pkgsrc/emulators/suse121_compat/Makefile      
@@ -2,7 +2,8 @@
 DISTNAME=      suse_compat-${SUSE_VERSION}
 CATEGORIES=    emulators
-RPMPKGS+=      libstdc++33-3.3.3-30.25.2.${SUSE_ARCH}
+RPMPKGS+=      libstdc++33-3.3.3-30.25.2.${SUSE_ARCH} \
+               compat-2010.1.31-9.1.1.${SUSE_ARCH}
 COMMENT=       Linux compatibility package with old shared libraries

compat-32bit-2010.1.31-9.1.1.x86_64.rpm is needed for x86-64
and I have not included the distinfo additions necessary

Home | Main Index | Thread Index | Old Index